.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7df1f198-52e0-3b5a-17d0-fc41f62709e3 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-cded4ff7-7e82-1877-6965-bc8ea97bc543 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a960b64-6fd6-79e1-f70b-6b3d90663989 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-14f2491f-e788-45f1-1d9a-ae460c588c80 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-94a7c97b-0b54-a5ec-8b83-f3687d9f2f72 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-5bdfb366-ff7e-4fb9-5c65-897d6d05766e {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-9efeac2a-27a8-7608-93a3-38a9d428bcce {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b8ff8c5-7298-02be-9ef6-e91d31afd543 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-6e09776b-c991-9839-8117-0dff72c94d2a {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a3ac54f0-48a3-d01a-bdb1-45edd46e8406 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a063aa0-cc43-1166-85e7-6f330b8b3af2 {
.cdx-card-wrapper .cdx-card .card {
	align-items: center;
}

.cdx-card-wrapper .cdx-card .card img {
	max-height: 395px;
}
}